<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Test Keyup Event</title>
    <style>
        .form-control {
            width: 300px;
        }
    </style>
</head>

<body>
    <input class="form-control" name="list_item" id="list_item" type="text" placeholder="Deskripsi" aria-label="Search" />

    <script>
        document.addEventListener('DOMContentLoaded', function() {
            var searchInput = document.getElementById('list_item');

            searchInput.addEventListener('keyup', function(event) {
                if (event.keyCode === 13) { // 13 adalah kode key untuk Enter
                    alert("Ok");
                }
            });
        });
    </script>
</body>

</html>